<?php
session_start();
if($_REQUEST['page']=='view'){
	include 'view_documents.inc.php';
}else if($_REQUEST['page']=='view_documents_for_admin'){
	include 'view_documents_for_admin.inc.php';
}else if($_REQUEST['page']=='view_documents_report'){
	include 'view_documents_report.inc.php';
}else if($_REQUEST['page']=='file_download'){
	include 'file_download.inc.php';
}else if($_REQUEST['page']=='view_schedule_document'){
	include 'view_schedule_document.inc.php';
}
?>